## xournal 0.4.2.1-1fremantle1

=== debian/changelog ===
xournal (0.4.2.1-1fremantle1) unstable; urgency=low

  * Repackaged for Fremantle (Maemo 5)
  * Fixed bug that prevented canvas to appear

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  2 Aug 2009 16:02:58 +0100

xournal (0.4.2.1-1diablo1) unstable; urgency=low

  * Repackaged for Diablo (Maemo 4.1)

 -- Aniello Del Sorbo <anidel@gmail.com>  Wed,  2 Jul 2008 11:42:48 +0200

xournal (0.4.2.1-1chinook5) unstable; urgency=low

  * Improved Maemo support: added callback functions for hardware event
    handlings, auto-save handling and so on...

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 22 Apr 2008 10:12:46 +0200

xournal (0.4.2.1-1chinook4) unstable; urgency=low

  * Fixed PDF annotation

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri, 18 Apr 2008 17:06:31 +0200

xournal (0.4.2.1-1chinook3) unstable; urgency=low

  * Fixed a bug saving Untitled documents

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri, 18 Apr 2008 16:13:10 +0200

xournal (0.4.2.1-1chinook2) unstable; urgency=low

  * Fixed a bug with the title of the application window

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri, 18 Apr 2008 15:55:49 +0200

xournal (0.4.2.1-1chinook1) unstable; urgency=low

  * Maemo port

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  8 Apr 2008 15:36:09 +0200

xournal (0.4.2.1-1) unstable; urgency=low

  * New upstream release

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  8 Apr 2008 15:07:47 +0200

xournal (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #410909, #441222, #458684)
  * Fix FTBFS if build twice in a row (Closes: #442773)
  * Removed deprecated Encoding key from desktop files
  * Added Wl,--as-needed as linking options to remove linking to unused
    libraries

 -- Mathieu Bouchard <mbouchar@bioinfo.ulaval.ca>  Sat, 15 Sep 2007 23:18:10 -0400

xournal (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Mathieu Bouchard <mbouchar@bioinfo.ulaval.ca>  Wed, 14 Feb 2007 11:49:42 -0500

xournal (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #406496)

 -- Mathieu Bouchard <mbouchar@bioinfo.ulaval.ca>  Wed, 10 Jan 2007 15:25:09 -0500

## xournal 0.4.2.1-1fremantle2

=== debian/changelog ===
xournal (0.4.2.1-1fremantle2) unstable; urgency=low

  * First alpha version. Many things work.
  * TODO: Fix pressure, icons, other...

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  15 Sep 2009 18:43:08 +0100

## xournal 0.4.2.1-1fremantle3

=== debian/changelog ===
xournal (0.4.2.1-1fremantle3) unstable; urgency=low

  * Second alpha: fixed close (when hitting Close button)
  * TODO: Fix pressure, icons, other...

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  15 Sep 2009 18:43:08 +0100

## xournal 0.4.6~pre20110721

=== src/win32/Makefile ===
all: xournal.res
all-recursive: all
install-recursive:
install:

xournal.res: xournal.rc
	windres xournal.rc -O coff -o xournal.res

## xournal 0.4.2.1-1fremantle4

=== debian/changelog ===
xournal (0.4.2.1-1fremantle4) unstable; urgency=low

  * Third alpha: UI more Maemo5-like
  * TODO: Fix pressure, icons, other...

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  16 Sep 2009 21:09:24 +0100

=== debian/control ===
Source: xournal
Section: user/office
Priority: optional
Maintainer: Aniello Del Sorbo <anidel@gmail.com>
Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libnspr4-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev
Standards-Version: 3.7.3

Package: xournal
Architecture: any
Depends: ${shlibs:Depends}, poppler-utils
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAABelJREFUSImtll1slEsZx38z837tu+1u2126VZDSc7YViceDHkmO
 N4cQkiqQYPjoxYk5ymnCDReghxpzUmNouBDBNkIqgYQLYog3BEExwSBEjEST
 SlKKjRYasZxqQz/QdLvd3ffd3Rkv2K67LTmJ0UmePPPOOzP/+T/P/8kMrGqn
 P5Crh/jRd5yq1c5Z7T+uidUDP/6u94Ef9b78YmHpfGtbvG/u+eL3W9viH9b4
 HySSDUeWs8GvXM/eApTCoPh01Zr9fYPl+VcCXbhwYV1TU3wwPzO8d33rbOPk
 3zfPb/30X1vHJjfPvtk5kRp7snn2za6J1MPHnbPp9X9pnZ5tzTTHljythVla
 joYbUnONTz7qmv/8Z/7W+nj+6+NYqYHe3t5rK/tXOUspuxKJlq8qpym+nBPS
 iTSnMhktbLepLZMpC+XG2jKZspB2Y9tyTkgtok2F0PaC0I6UTCSeXUZq6acW
 MyXh+g2f9Ty3p5aRtdIpl8s+QkS85B7ywds0NqZYyHcQTX6S+fwG/EQbs4WX
 fjHowIrHKJTzGGMQrsNCaRG3KcFHixtpao2LsibxSiDAe63jdbVpx06MMXV5
 +7jv1f+0NoDhzp07/tmzZ8WxY8dMXeh83497nqe11hhj0FozNTXFxYsXGRsb
 Q2tdNWMMQRBw9epVzp07RyaTQWvN78dnOPezMf61FBCJRJQQIrImR5FIpMWy
 rLrNzp8/z9GjRzl48CAPHjyoAxsaGqK3t5dr166RKxS58usJfvGHKZaDEtoY
 IpGII4Tw1wA5jpNQSskVNlprDh8+zNatW5mamqKvr4/5+Xm01jx8+JDh4WES
 iQTf7PuQn/zmKWPPXhBr9FgXc/Fdhed5vjFmLZBt2ymllFhhY4yhvb2dM2fO
 sGnTJkZGRjh16hQLCwv09fURhiFH+/p59KKRqbklEvEoLb7NF7uSWBIcx4kq
 paJrgJRSKSGEWAFZYbVt2zb6+/txHIdLly7R09PD6Ogo3/p2P9O8xvQ/c3wi
 GSe3HNIad+lcH8cYg2VZUcuyGtcAAc1CiLocrfi9e/eyZ88ewjBkZGSEr733
 DTLxrTzPBGxINROGmkJQ5K3OBEqC1hqllAtUGVXlrbWOCSGqYauVr1KKZDJZ
 HfvdU8OX0mXa25oph2UOf6WTpgYHJV8eFEBK6ZTLZa8OaHh42LYsy64ArqmP
 u3fvcuXKFd7Zvh3d8gbtb3WTXt+CVQ7o2d5JzLcBU6mhl2uFELJW3lZl8wbP
 8+RK2GrZTE9Pc/LkSZLJdRx4/zhjcxYbU3F+/tPL5P/xgLc3/pAtW7asKVwp
 pfF9P16Xo2Kx2OA4jlMrAq01xWKRwcFBJicnefe995mYl3wq1URUZ5n78x3+
 NPpHjh8/zszMDKtFJKXEcZyWOqBCodCglIrUStsYw71797h+/TrpdJptX3iD
 d7oivJ50ebf7c5wc+B5tbW2Mjo5y48aNOvFU2AkhRDWxFkAYhnGllL8yESCX
 y3H69Gmy2SzZbJYnjx+zb98+4vE4Wmt27NjB0NAQ4+Pj7Ny5k2KxiJR1F6DQ
 WqdWA8WklG4t0M2bN3n06BEtLS0cOnSIAwcO4Ps+hUKBfD5PPp+no6OD9vZ2
 pJTMzs7iui6+7+M4DkIIUSqVWuuAstlsVEpp11K/ffs2pVKJgYEB9u/fT+VA
 LC0tVW15eZkgCLBtm2g0SjQapVgsEovFcF2XMAzrc5TJZDwhhFULdOTIES5f
 vszu3burCRZCoJRCKYXjOFUGnudh2za2bWNZVjWEQRA0njhxok7e0WKxaHK5
 XPVqT6fTpNNptNYUCoVq4G3bJhaL4XkeDQ0NVYXZto3ruiilKJVKGGMol8tq
 YmLCAUJr165dBEEgnz17tqYW/pfmOA6Li4tks1kJYN26dYvu7u6R+/fv/9ay
 rBZjjDDGSGOMqniptZaAMMYI/vOgMUIIAxgppRZCrFhZCKGllOXnz5//MgzD
 AF7x3KqM2YBbsQjgVfo2oCrzNBACAZAHChULgOL/LTT/bfs3NWofjXuz36YA
 AAAASUVORK5CYII=
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.
 Homepage: http://xournal.sourceforge.net/

## xournal 0.4.2.1-1fremantle5

=== debian/changelog ===
xournal (0.4.2.1-1fremantle5) unstable; urgency=low
  * Fourth alpha: Themeable icons
  * TODO: Fix pressure, setting in stackable window

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  22 Sep 2009 20:28:14 +0100

## xournal 0.4.2.1-1fremantle6

=== debian/changelog ===
xournal (0.4.2.1-1fremantle6) unstable; urgency=low
  * Maemo 5 menu style
  * TODO: Fix pressure, setting in stackable window

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  26 Sep 2009 12:26:01 +0100

## xournal 0.4.2.1-1fremantle8

=== debian/changelog ===
xournal (0.4.2.1-1fremantle8) unstable; urgency=low
  * Share buttons
  * Tools empty pages
  * TODO: add controls to tools view, journal view, settings view, more views?

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  04 Oct 2009 00:20:11 +0100

xournal (0.4.2.1-1fremantle7) unstable; urgency=low
  * Bug fix on fileSave
  * Tools options
  * TODO: same as usual :)

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  29 Sep 2009 13:29:23 +0100

=== debian/control ===
Source: xournal
Section: user/office
Priority: optional
Maintainer: Aniello Del Sorbo <anidel@gmail.com>
Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libnspr4-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev
Standards-Version: 3.7.3

Package: xournal
Architecture: any
Description: Maemo Application for note taking
 Xournal is an application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.
 Homepage: http://xournal.sourceforge.net/
Depends: ${shlibs:Depends}, poppler-utils
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst
 SURBVGiB1Vl9cFTVFf+9r/ve2+xukkc2CRAS+UZIQASCjLFBoKhUIY61pExQ
 yXTAYBHHilJmFJEyKilai0ioHRqMVRic/CM4ozgMKISPKiPhK4kUDQZDSQSC
 Idl9H/f2j+x77tuPZBlE2zNz5+059917fr97z7n37C7HGMP/s/A/N4DrlT4J
 vLZcXlP5B+Hqa8vlNT+Hft0EdN14+qEFxR5dN57+OfS+RIxn3LBhwxhCyHuh
 UGgUpQwZmX5QysTXX3+d/dS6LMungsHgr5csWXIy6R0ghKwaN65gZOHkiS77
 pMIJLn3CxFtd+vhbx7n0cbeMdeljx+W79PyC0S599JhRLn3U6JHIzc0ZJcvy
 s/FwJiTAcdxoQRS5s2fPghdEtF+4Al4Q0djQ4NIbGk669JOnTrj0EyePufRj
 x+tdev2xoy79aP0XEbqA06ebQAjhOI4bFQ9nQgKU0jSO42CaBvwDZqFmywH4
 +s8CZRTe7HtQs+UAvNl3g1KKlKy7UbPlADxZM0EphSdzJmq2HIAa+CUopVAy
 ZqCmug5yxnRQSiH3m46a6joQbRoopZDS70RNdR2k9DtBKYWYNhU11XUQ0qZC
 1w2AAwCkJSLAxbsHqqqqvp88udB7quEETNMEYwwMDGDo+ZxAZyzClqTu2OLo
 oihi3NjxaGr88tKjjz6qxSMQN4kppZ6BOTm45ZbxAHocJpIb3dfV1YWGU43e
 RO/GhND69ev9kiRZgYzADyuCiJWOaje6z+v1gud5Yf369XJSBCzL0hRFMW4k
 0GAwiI6Ojrh9umHhvT2n8bedJxyboighy7LihlAMAUmSNFVVrd7AdHV14fHH
 H8fIkSMxZswY1NbWJkWipaUFc+fOhaZpGDBgAHbs2OEad/BUK+b96UN8faET
 dcfPO32qqpqSJCWXA5RSTVVVZ3A82bx5MzZu3Ojo8+bNwzvvvIOSkpKEY9ra
 2lBUVITW1lbH5vP5wBgDpQzrth9B4zcdKJ6Qi6w0D06fu+TMpaoqo5QmtwM8
 z2sej4dLtJqMMdx+++3weDzOGMuyUF5ejmPHjjnEo9uyZctc4EtKSlBUVISQ
 buKJDZ+g7Uo3Un0EX527jN1HzqLgJi0yhDie55MjwBjTVFUVI/SYNnbsWNTU
 1EAQBGfc1atXUVZWhq6urphxn376KbZt2+a8m5ubiw0bNuD7Lh2PrP0YvARQ
 ANkBPzLTvdBSJOQP/oGAx+MRGGPJE1AUhfSVoLNmzXKFEQA0NDRgxYoVrnEX
 L15EeXm5Y/P7/aitrYUBGWUvfgQtlYAyDlpqCjLSPOjo7IYsCbjt5qzIHZCS
 JiBJUpaiKHwyp0xZWRkee+wx1/iqqirs3LkzHNsUCxYsQEtLCwCAEIJ3330X
 ctoAlFd+jIAmAxyPjPQU5GSm4uDRc5hVmIPxwzKAiItNlmVJEISMpAgIgpBN
 CAGlNKmjcs2aNZg0aZJrjoULF6KlpQXLly/Hrl277HlRXV2NjNwCLPnrXqSn
 SpAlCQHNi5uy0/FR3RmsLBuPXf/6BtPGD3T8UUpBCIEoiv3jEYh3E2dKkuQC
 HinRNlEUUV1djcmTJ6OzsxMAcOnSJRQXF+P8+Z6jkOM4VFVVoWBiMSpe24u0
 VAlej4JMzYeb+qfj48PNmDMlF3//oAH33zEYosC5Fo0QAo7jMpPaAQD9CCHX
 dDHl5uZi7dq1rkls8ABQWVmJO2bci0V/2QPVw0Hze5DVz4eBmX7sO9qK4QO8
 qNpxEmleglGD0mL8EUIAILkQYoylSZIUF2hvJMrKylBcXBzjoKSkBKVlj+DZ
 zYfACTxSvT3gs/v58Xnjdxib58fnjW2Ye+dQLPzVqJh5KaUIR0TSF5lfFEVQ
 Sh2giSS6b+rUqdi7d6/L9v6ODxB6aSeY4kX+sADav+uGwAv4rLENwwMqFt4z
 Ar+dOhg+VYo7J9ATpoyx1HgY4tVCKeEBvSZvdF9zczPWrVsX42Dw9N/DEBXk
 ZfsxKODDfb8YhuNftiEvjWDp/aPBGINXSezP3gFKadyK1EXg1VdfVUVR5Hie
 T+oEsvsopaioqHCSeMSIERg+fDhyp5Rh4IjxGDJQQ07Aj4EBPz47dQGlUwdj
 2W8Kkg7RMB6yatWqmIhxGVRV1WRZ1hljajInkC1vvPEG9u/fb8+Bt956Cwe/
 7MT2/c0YMTgLOQEfcgJ+fLD3OAZ5g7hnUr4LaCKJfEeWZV3TtHQAbQkJmKap
 qapqJjpC4zlsamrC6tWrHX3FihXo4vvho2Pf4OYRg3pWPsOH2g8/w6H3N+HS
 V4dw25B/Ytq0aX0ujN0Xvo3Nzs5OLZoAH/WyJssyS7S10dtrmiYWL16MUCgE
 AJgwYQLue/Ah/Hn7EfTP9CMn4EO25sW2nQfxydaXcKFpHwzDwMMPP4zDhw9f
 U54pisJEUYw5iVwETNPUZFnmkp1048aNOHLkCICey2rt2rV4/h8HkdHPh5xM
 PzLTUlD3xVnk+/6DjnMnHD/d3d2YN28empubkyIRJoB4JbWLgGVZGiFETGbS
 M2fO4MUXX3TGlpaWIi8vD/fmC7AMCg+RUPfF11j24Bgsf+J3qKiocDm+fPky
 ysvLEQqF+iQRLieEeN/KXAR0XdcIIVJkHZRo0qVLlyIYDALouSmfeeYZHDp0
 CNOLJuCuYSE0/rsFz8+/FYFUBYwxrFy5EqWlpS7n9fX12L59e1InnizLomEY
 MQSikzgQvQO2ROq1tbU4cOCAoxcVFeHtt99Gfn4+9uzZg8LCQtw1LSNm3Cuv
 vAIA2Lp1KwBgyJAhmDJlStwkjrSFd0AyDKNfrwQopf0j66B4k3Z3d+OFF15w
 2Xfv3o3W1lYoioKKigoIguAaH7mylZWVmDFjBnw+HwoLCyEIAizLAs/HlmWR
 40RR5BhjMRVpNIHMyFI6nmzatAnffvuty5aVlYXFixfjgQceAMf9UElSSmEY
 BkzThGEYsCwLlmVh4sSJYIyho6MDHMeB53kIggBBECBJEiRJcghF5AAsy8rq
 lYCu6xm97UAoFMKbb77pss2fPx/PPfccvF6v45AxBl3XnWaaJnRdd5GwxQYe
 CZ4Q4jR7QSRJgmEYgV4JGIaR3huBffv2ob293dFnz56Nl19+2QEeSVTXdQSD
 QYeEbbN3hDEGjuMc4IQQ52lZllNM2ngIIdB1Pb1XAsFg0G+HUDQoAK7QkSQJ
 Tz31VMw7lFJQSmGaJizLcq2+TcQmJkkSZFl2/EWHk2madiEHQghCoVDMj7wu
 At3d3V5CCAzDiFurzJ49G62trbhy5QrmzJmDoUOHxhCwQUQ2uzy3c0sQBCiK
 4oCVJAmiKEIQBIii6IyzvxnaBILBoC8hgUWLFkm6rkuiKDqlgS02yJSUFDz5
 5JMx9mgSkiSB4zhHt0lIkgRFUZwcsMnYYEVRBCEEHo8Hsiw78W/nQDAYVFat
 WsWvXLmSxhA4f/68lp6eHiKEqB6PxwXgesQ+iexkthPZLpPtVbeTVhCEuL5N
 0wTP80ZTU1MqgEsxBHieV3met06fPo36+vofBfyPKQUFBeA4jhqG4fqV2iEQ
 DAZhGAaCwSDs78T/S9Ld3Q3LsnD16lWX3SHAcdzF9vZ2IRQKIS8v7ycH2JdQ
 SnHx4kWYpvl9pN31F9PMmTMXybL8R9M00xH+d4oxFhmQXNQzUX9f4jjlOI7F
 s9uf7X5BEL4LhUKrd+3atTkhgXjCcZwAQAk3FQAJNyniKYafQvgzh55K1ybE
 wo0CsACY4WZEND38DALoCjed9QGwTwJxCPERQKMJiOE+HrG/eLAwaJuAEX7a
 wA0AtC/A103gmibnOO5aAV2zjxs8/w2X/wKflfUi3/VqqAAAAABJRU5ErkJg
 gg==

## xournal 0.4.2.1-1fremantle9

=== debian/changelog ===
xournal (0.4.2.1-1fremantle9) unstable; urgency=low
  * Maemo Optified
  * Mapped: Undo (Ctl-z), Redo (Ctl-y), New (Ctl-N), Save (Ctl-S)
  * TODO: add controls to tools view, journal view, settings view, more views?

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  04 Oct 2009 19:59:23 +0100
  

## xournal 0.4.2.1-1fremantle10

=== debian/changelog ===
xournal (0.4.2.1-1fremantle10) unstable; urgency=low
  * de-optified temporarily

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  04 Oct 2009 23:42:23 +0100
 

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Aniello Del Sorbo <anidel@gmail.com>
-Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libnspr4-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev
+Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libnspr4-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify
 Standards-Version: 3.7.3
 
 Package: xournal

## xournal 0.4.2.1-1fremantle12

=== debian/changelog ===
xournal (0.4.2.1-1fremantle12) unstable; urgency=low
  * hidden Settings so that I can start promoting to Testing

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  09 Oct 2009 09:20:44 +0100

xournal (0.4.2.1-1fremantle11) unstable; urgency=low
  * hidden Settings so that I can start promoting to Testing

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  09 Oct 2009 09:20:44 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Aniello Del Sorbo <anidel@gmail.com>
-Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libnspr4-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify
+Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify
 Standards-Version: 3.7.3
 
 Package: xournal

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	./autogen.sh --prefix=/usr

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	if test -f Makefile; then \
		$(MAKE) distclean; \
	else \
		rm -f src/xournal; \
        fi

	rm -f configure-stamp build-stamp
	rm -f depcomp install-sh missing configure

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/xournal.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman debian/xournal.1
	dh_installmenu
	dh_desktop
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## xournal 0.4.2.1-1fremantle13

=== debian/changelog ===
xournal (0.4.2.1-1fremantle13) unstable; urgency=low
  * Removed Quit from the menu; Remove Share via service; Added few key
  * bindings;

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  21 Oct 2009 23:17:56 +0100

## xournal 0.4.2.1-1fremantle14

=== debian/changelog ===
xournal (0.4.2.1-1fremantle14) unstable; urgency=low
  * Fixed pressure sensitivity
  * Added a few descriptive banner notifications
  * Changed version number to a shorter version

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  05 Nov 2009 23:50:02 +0100

## xournal 0.4.2.1-1fremantle15

=== debian/changelog ===
xournal (0.4.2.1-1fremantle15) unstable; urgency=low
  * added grab volume keys feature to map it to zoom in/out

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri,  06 Nov 2009 12:34:12 +0100

## xournal 0.4.2.1-1fremantle16

=== debian/changelog ===
xournal (0.4.2.1-1fremantle16) unstable; urgency=low
  * 

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 13:36:14 +0100

## xournal 0.4.2.1-1fremantle17

=== debian/changelog ===
xournal (0.4.2.1-1fremantle17) unstable; urgency=low
  * mime-types icons for the File Manager

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 15:59:14 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Aniello Del Sorbo <anidel@gmail.com>
-Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify
+Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify, mce-dev
 Standards-Version: 3.7.3
 
 Package: xournal

## xournal 0.4.2.1-1fremantle19

=== debian/changelog ===
xournal (0.4.2.1-1fremantle19) unstable; urgency=low
  * Removed optification, still doesn't look good
  * Service name reverted back to com.nokia.xournal

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 22:59:25 +0100

xournal (0.4.2.1-1fremantle18) unstable; urgency=low
  * Package optified

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 17:43:22 +0100

## xournal 0.4.2.1-1fremantle20

=== debian/changelog ===
xournal (0.4.2.1-1fremantle20) unstable; urgency=low
  * Check for rotation at startup

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 23:34:25 +0100

## xournal 0.4.2.1-1fremantle21

=== debian/changelog ===
xournal (0.4.2.1-1fremantle21) unstable; urgency=low
  * Use cursor keys to scroll around

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  09 Nov 2009 23:18:25 +0100

## xournal 0.4.5

=== debian/changelog ===
xournal (0.4.5-3) unstable; urgency=low

  * Add -lz and -X11 to link flags (Closes: #617637, #556718)
  * Add ${misc:Depends} to debian/control
  * Upgrade to Standards-Version 3.9.1 (no changes)

 -- Carlo Segre <segre@debian.org>  Sat, 26 Mar 2011 14:18:31 -0500

xournal (0.4.5-2) unstable; urgency=low

  * Patch from Gentoo and Ubuntu to xo-print.c (Closes: #552075)
  * Move html-doc to /usr/share/doc/xournal (Closes: #560076)

 -- Carlo Segre <segre@debian.org>  Tue, 08 Dec 2009 15:39:31 -0600

xournal (0.4.5-1) unstable; urgency=low

  * New upstream release - fixes the following bugs:
    - Change to gtk+ (>= 2.10) eliminating dependencies on libgnomeprint
      and libgnomeprintui (Closes: #542571, #539128)
    - Remove dependency on poppler-utils and replace with poppler-glib which
      eliminates the problem with xpdf-utils and poppler-utils 
      (Closes: #499037)
    - New option available to autoload *.pdf.xoj files (Closes: #410911)
  * Upgrade to Standards-Version 3.8.3 (no changes)
  * Change to section "x11"
  

 -- Carlo Segre <segre@debian.org>  Sat, 03 Oct 2009 00:28:16 -0500

xournal (0.4.2.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + Uploaded directly to unstable, as the maintainer seems inactive
      (no answer to bug reports, no answer to Philipp Kern's intent
      to NMU in #478540).
  * New upstream release (Closes: #478540).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 03 Jun 2008 11:19:48 +0200

=== debian/control ===
Source: xournal
Section: x11
Priority: optional
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7), autoconf, automake, libgtk2.0-dev (>= 2.10),
     libgnomecanvas2-dev, libpoppler-glib-dev (>= 0.5.4)
Standards-Version: 3.9.1
Homepage: http://xournal.sourceforge.net/

Package: xournal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript-x
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.

=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
+	# Configure the package.
 	./autogen.sh --prefix=/usr
 
 	touch configure-stamp
@@ -29,22 +29,23 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
-	# Add here commands to compile the package.
+	# Compile the package.
 	$(MAKE)
 
 	touch build-stamp
 
-clean:
+clean: 
 	dh_testdir
 	dh_testroot
 
-	# Add here commands to clean up after the build process.
+	# Clean up after the build process.
 	if test -f Makefile; then \
 		$(MAKE) distclean; \
 	else \
 		rm -f src/xournal; \
         fi
 
+	rm -f aclocal.m4 config.h.in Makefile.in src/Makefile.in
 	rm -f configure-stamp build-stamp
 	rm -f depcomp install-sh missing configure
 
@@ -53,11 +54,14 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
-	# Add here commands to install the package into debian/xournal.
+	# Install the package into debian/xournal.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
+	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
+	# Remove HTML manual from /usr/share/xournal/html-doc
+	rm -rf $(CURDIR)/debian/xournal/usr/share/xournal/html-doc
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -71,7 +75,6 @@
 	dh_installdocs
 	dh_installman debian/xournal.1
 	dh_installmenu
-	dh_desktop
 	dh_link
 	dh_strip
 	dh_compress

## xournal 0.4.5-1fremantle1

=== debian/changelog ===
xournal (0.4.5-1fremantle1) unstable; urgency=low
  * Sync to upstream 0.4.5

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu,  12 Feb 2010 22:42:35 +0100

=== debian/control ===
Source: xournal
Section: user/office
Priority: optional
Maintainer: Aniello Del Sorbo <anidel@gmail.com>
Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify, mce-dev, libpoppler-glib-dev
Standards-Version: 3.7.3

Package: xournal
Architecture: any
Description: Maemo Application for note taking
 Xournal is an application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.
 Homepage: http://xournal.sourceforge.net/
Depends: ${shlibs:Depends}, poppler-utils
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst
 SURBVGiB1Vl9cFTVFf+9r/ve2+xukkc2CRAS+UZIQASCjLFBoKhUIY61pExQ
 yXTAYBHHilJmFJEyKilai0ioHRqMVRic/CM4ozgMKISPKiPhK4kUDQZDSQSC
 Idl9H/f2j+x77tuPZBlE2zNz5+059917fr97z7n37C7HGMP/s/A/N4DrlT4J
 vLZcXlP5B+Hqa8vlNT+Hft0EdN14+qEFxR5dN57+OfS+RIxn3LBhwxhCyHuh
 UGgUpQwZmX5QysTXX3+d/dS6LMungsHgr5csWXIy6R0ghKwaN65gZOHkiS77
 pMIJLn3CxFtd+vhbx7n0cbeMdeljx+W79PyC0S599JhRLn3U6JHIzc0ZJcvy
 s/FwJiTAcdxoQRS5s2fPghdEtF+4Al4Q0djQ4NIbGk669JOnTrj0EyePufRj
 x+tdev2xoy79aP0XEbqA06ebQAjhOI4bFQ9nQgKU0jSO42CaBvwDZqFmywH4
 +s8CZRTe7HtQs+UAvNl3g1KKlKy7UbPlADxZM0EphSdzJmq2HIAa+CUopVAy
 ZqCmug5yxnRQSiH3m46a6joQbRoopZDS70RNdR2k9DtBKYWYNhU11XUQ0qZC
 1w2AAwCkJSLAxbsHqqqqvp88udB7quEETNMEYwwMDGDo+ZxAZyzClqTu2OLo
 oihi3NjxaGr88tKjjz6qxSMQN4kppZ6BOTm45ZbxAHocJpIb3dfV1YWGU43e
 RO/GhND69ev9kiRZgYzADyuCiJWOaje6z+v1gud5Yf369XJSBCzL0hRFMW4k
 0GAwiI6Ojrh9umHhvT2n8bedJxyboighy7LihlAMAUmSNFVVrd7AdHV14fHH
 H8fIkSMxZswY1NbWJkWipaUFc+fOhaZpGDBgAHbs2OEad/BUK+b96UN8faET
 dcfPO32qqpqSJCWXA5RSTVVVZ3A82bx5MzZu3Ojo8+bNwzvvvIOSkpKEY9ra
 2lBUVITW1lbH5vP5wBgDpQzrth9B4zcdKJ6Qi6w0D06fu+TMpaoqo5QmtwM8
 z2sej4dLtJqMMdx+++3weDzOGMuyUF5ejmPHjjnEo9uyZctc4EtKSlBUVISQ
 buKJDZ+g7Uo3Un0EX527jN1HzqLgJi0yhDie55MjwBjTVFUVI/SYNnbsWNTU
 1EAQBGfc1atXUVZWhq6urphxn376KbZt2+a8m5ubiw0bNuD7Lh2PrP0YvARQ
 ANkBPzLTvdBSJOQP/oGAx+MRGGPJE1AUhfSVoLNmzXKFEQA0NDRgxYoVrnEX
 L15EeXm5Y/P7/aitrYUBGWUvfgQtlYAyDlpqCjLSPOjo7IYsCbjt5qzIHZCS
 JiBJUpaiKHwyp0xZWRkee+wx1/iqqirs3LkzHNsUCxYsQEtLCwCAEIJ3330X
 ctoAlFd+jIAmAxyPjPQU5GSm4uDRc5hVmIPxwzKAiItNlmVJEISMpAgIgpBN
 CAGlNKmjcs2aNZg0aZJrjoULF6KlpQXLly/Hrl277HlRXV2NjNwCLPnrXqSn
 SpAlCQHNi5uy0/FR3RmsLBuPXf/6BtPGD3T8UUpBCIEoiv3jEYh3E2dKkuQC
 HinRNlEUUV1djcmTJ6OzsxMAcOnSJRQXF+P8+Z6jkOM4VFVVoWBiMSpe24u0
 VAlej4JMzYeb+qfj48PNmDMlF3//oAH33zEYosC5Fo0QAo7jMpPaAQD9CCHX
 dDHl5uZi7dq1rkls8ABQWVmJO2bci0V/2QPVw0Hze5DVz4eBmX7sO9qK4QO8
 qNpxEmleglGD0mL8EUIAILkQYoylSZIUF2hvJMrKylBcXBzjoKSkBKVlj+DZ
 zYfACTxSvT3gs/v58Xnjdxib58fnjW2Ye+dQLPzVqJh5KaUIR0TSF5lfFEVQ
 Sh2giSS6b+rUqdi7d6/L9v6ODxB6aSeY4kX+sADav+uGwAv4rLENwwMqFt4z
 Ar+dOhg+VYo7J9ATpoyx1HgY4tVCKeEBvSZvdF9zczPWrVsX42Dw9N/DEBXk
 ZfsxKODDfb8YhuNftiEvjWDp/aPBGINXSezP3gFKadyK1EXg1VdfVUVR5Hie
 T+oEsvsopaioqHCSeMSIERg+fDhyp5Rh4IjxGDJQQ07Aj4EBPz47dQGlUwdj
 2W8Kkg7RMB6yatWqmIhxGVRV1WRZ1hljajInkC1vvPEG9u/fb8+Bt956Cwe/
 7MT2/c0YMTgLOQEfcgJ+fLD3OAZ5g7hnUr4LaCKJfEeWZV3TtHQAbQkJmKap
 qapqJjpC4zlsamrC6tWrHX3FihXo4vvho2Pf4OYRg3pWPsOH2g8/w6H3N+HS
 V4dw25B/Ytq0aX0ujN0Xvo3Nzs5OLZoAH/WyJssyS7S10dtrmiYWL16MUCgE
 AJgwYQLue/Ah/Hn7EfTP9CMn4EO25sW2nQfxydaXcKFpHwzDwMMPP4zDhw9f
 U54pisJEUYw5iVwETNPUZFnmkp1048aNOHLkCICey2rt2rV4/h8HkdHPh5xM
 PzLTUlD3xVnk+/6DjnMnHD/d3d2YN28empubkyIRJoB4JbWLgGVZGiFETGbS
 M2fO4MUXX3TGlpaWIi8vD/fmC7AMCg+RUPfF11j24Bgsf+J3qKiocDm+fPky
 ysvLEQqF+iQRLieEeN/KXAR0XdcIIVJkHZRo0qVLlyIYDALouSmfeeYZHDp0
 CNOLJuCuYSE0/rsFz8+/FYFUBYwxrFy5EqWlpS7n9fX12L59e1InnizLomEY
 MQSikzgQvQO2ROq1tbU4cOCAoxcVFeHtt99Gfn4+9uzZg8LCQtw1LSNm3Cuv
 vAIA2Lp1KwBgyJAhmDJlStwkjrSFd0AyDKNfrwQopf0j66B4k3Z3d+OFF15w
 2Xfv3o3W1lYoioKKigoIguAaH7mylZWVmDFjBnw+HwoLCyEIAizLAs/HlmWR
 40RR5BhjMRVpNIHMyFI6nmzatAnffvuty5aVlYXFixfjgQceAMf9UElSSmEY
 BkzThGEYsCwLlmVh4sSJYIyho6MDHMeB53kIggBBECBJEiRJcghF5AAsy8rq
 lYCu6xm97UAoFMKbb77pss2fPx/PPfccvF6v45AxBl3XnWaaJnRdd5GwxQYe
 CZ4Q4jR7QSRJgmEYgV4JGIaR3huBffv2ob293dFnz56Nl19+2QEeSVTXdQSD
 QYeEbbN3hDEGjuMc4IQQ52lZllNM2ngIIdB1Pb1XAsFg0G+HUDQoAK7QkSQJ
 Tz31VMw7lFJQSmGaJizLcq2+TcQmJkkSZFl2/EWHk2madiEHQghCoVDMj7wu
 At3d3V5CCAzDiFurzJ49G62trbhy5QrmzJmDoUOHxhCwQUQ2uzy3c0sQBCiK
 4oCVJAmiKEIQBIii6IyzvxnaBILBoC8hgUWLFkm6rkuiKDqlgS02yJSUFDz5
 5JMx9mgSkiSB4zhHt0lIkgRFUZwcsMnYYEVRBCEEHo8Hsiw78W/nQDAYVFat
 WsWvXLmSxhA4f/68lp6eHiKEqB6PxwXgesQ+iexkthPZLpPtVbeTVhCEuL5N
 0wTP80ZTU1MqgEsxBHieV3met06fPo36+vofBfyPKQUFBeA4jhqG4fqV2iEQ
 DAZhGAaCwSDs78T/S9Ld3Q3LsnD16lWX3SHAcdzF9vZ2IRQKIS8v7ycH2JdQ
 SnHx4kWYpvl9pN31F9PMmTMXybL8R9M00xH+d4oxFhmQXNQzUX9f4jjlOI7F
 s9uf7X5BEL4LhUKrd+3atTkhgXjCcZwAQAk3FQAJNyniKYafQvgzh55K1ybE
 wo0CsACY4WZEND38DALoCjed9QGwTwJxCPERQKMJiOE+HrG/eLAwaJuAEX7a
 wA0AtC/A103gmibnOO5aAV2zjxs8/w2X/wKflfUi3/VqqAAAAABJRU5ErkJg
 gg==

## xournal 0.4.5-1fremantle2

=== debian/changelog ===
xournal (0.4.5-1fremantle2) unstable; urgency=low
  * 

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu,  07 Apr 2010 22:42:35 +0100

=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Configure the package.
+	# Add here commands to configure the package.
 	./autogen.sh --prefix=/usr
 
 	touch configure-stamp
@@ -29,23 +29,22 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
-	# Compile the package.
+	# Add here commands to compile the package.
 	$(MAKE)
 
 	touch build-stamp
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 
-	# Clean up after the build process.
+	# Add here commands to clean up after the build process.
 	if test -f Makefile; then \
 		$(MAKE) distclean; \
 	else \
 		rm -f src/xournal; \
         fi
 
-	rm -f aclocal.m4 config.h.in Makefile.in src/Makefile.in
 	rm -f configure-stamp build-stamp
 	rm -f depcomp install-sh missing configure
 
@@ -54,14 +53,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k 
 	dh_installdirs
 
-	# Install the package into debian/xournal.
+	# Add here commands to install the package into debian/xournal.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
-	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
-	# Remove HTML manual from /usr/share/xournal/html-doc
-	rm -rf $(CURDIR)/debian/xournal/usr/share/xournal/html-doc
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -75,6 +71,7 @@
 	dh_installdocs
 	dh_installman debian/xournal.1
 	dh_installmenu
+	dh_desktop
 	dh_link
 	dh_strip
 	dh_compress
@@ -82,6 +79,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb

## xournal 0.4.5-1fremantle3

=== debian/changelog ===
xournal (0.4.5-1fremantle3) unstable; urgency=low
  * Should install on PR1.1

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu,  12 Apr 2010 10:23:25 -0800

## xournal 0.4.5-1fremantle4

=== debian/changelog ===
xournal (0.4.5-1fremantle4) unstable; urgency=low
  * Added About dialog

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  13 Apr 2010 23:20:00 -0800

## xournal 0.4.5-1fremantle5

=== debian/changelog ===
xournal (0.4.5-1fremantle5) unstable; urgency=low
  * Added support for PNG export

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  17 Apr 2010 23:10:00 -0800

## xournal 0.4.5-1fremantle6

=== debian/changelog ===
xournal (0.4.5-1fremantle6) unstable; urgency=low
  * Fixed PNG export file naming
  * Added support for PNG export

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  17 Apr 2010 23:10:00 -0800

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  keeping a journal using a stylus. It can also be used to
  add annotations to PDF files.
  Homepage: http://xournal.sourceforge.net/
-Depends: ${shlibs:Depends}, poppler-utils
+Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.12), libx11-6, zlib1g (>= 1:1.2.1), poppler-utils
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst

## xournal 0.4.5-1fremantle7

=== debian/changelog ===
xournal (0.4.5-1fremantle7) unstable; urgency=low
  * Fixed color chooser
  * Better Undo/Redo handling of button

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  23 Apr 2010 21:57:00 -0800

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Aniello Del Sorbo <anidel@gmail.com>
-Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify, mce-dev, libpoppler-glib-dev
+Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify, mce-dev, libpoppler-glib-dev, sharing-dialog-dev
 Standards-Version: 3.7.3
 
 Package: xournal
@@ -12,7 +12,7 @@
  keeping a journal using a stylus. It can also be used to
  add annotations to PDF files.
  Homepage: http://xournal.sourceforge.net/
-Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.12), libx11-6, zlib1g (>= 1:1.2.1), poppler-utils
+Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.12), libx11-6, zlib1g (>= 1:1.2.1), poppler-utils, sharing-dialog
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst

## xournal 0.4.5-1fremantle8

=== debian/changelog ===
xournal (0.4.5-1fremantle8) unstable; urgency=low
  * Fixed menu

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  23 Apr 2010 22:15:00 -0800

## xournal 0.4.5-1fremantle9

=== debian/changelog ===
xournal (0.4.5-1fremantle9) unstable; urgency=low
  * Added Page support
  * Switched to non-continuos mode
  * Fixed Color button

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu, 04 Nov 2010 17:51:22 -0400

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 
 Package: xournal
 Architecture: any
-Description: Maemo Application for note taking
+Description: Application for note taking and PDF annotation
  Xournal is an application for notetaking, sketching and
  keeping a journal using a stylus. It can also be used to
  add annotations to PDF files.
+ .
  Homepage: http://xournal.sourceforge.net/
-Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.12), libx11-6, zlib1g (>= 1:1.2.1), poppler-utils, sharing-dialog
+Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.4.5), libx11-6, zlib1g (>= 1:1.2.1), sharing-dialog
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst

## xournal 0.4.5-1fremantle10

=== debian/changelog ===
xournal (0.4.5-1fremantle10) stable; urgency=low
  * Changes to window title
  * Added Maemo specific details to control file

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun, 13 Mar 2011 12:21:25 -0500

## xournal 0.4.5-1fremantle11

=== debian/changelog ===
xournal (0.4.5-1fremantle11) stable; urgency=low
  * Proper way of handling rotation
  * Bug Fix: 12057

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 15 Mar 2011 22:33:00 -0500

## xournal 0.4.5-1fremantle12

=== debian/changelog ===
xournal (0.4.5-1fremantle12) stable; urgency=low
  * Switch back to config file in home dir
  * Made Undo/Redo icons user selectable (Fullscreen and Share are still
    default ones)

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 15 Mar 2011 22:33:00 -0500

## xournal 0.4.5-1fremantle13

=== debian/changelog ===
xournal (0.4.5-1fremantle13) stable; urgency=low
  * HOT FIX: fixed pen color icon not showing the color toolbar

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 10 Jun 2011 12:05:00 -0500

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,15 @@
  .
  Homepage: http://xournal.sourceforge.net/
 Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.4.5), libx11-6, zlib1g (>= 1:1.2.1), sharing-dialog
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=xournal
+XSBC-Maemo-Display-Name: Xournal for Maemo
+XB-Maemo-Upgrade-Description: Support for Layers and Pages,
+ support for other background files (like images) plus this
+ updates delivers a number of bug fixes.
+XSBC-Maemo-Display-Name-it_IT: Xournal per Maemo
+XB-Maemo-Upgrade-Description-it_IT: Supporto per livelli e pagine,
+ supporto per nuovi tipi di file di sfondo (per esempio immagini)
+ e, infine, un certo numero di bug fix.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst

## xournal 0.4.5-1fremantle14

=== debian/changelog ===
xournal (0.4.5-1fremantle14) stable; urgency=low
  * The 't' key will hide/show the current toolbar
  * Added 'volume_keys_bind_to_thickness' into the config file

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 11 Jun 2011 16:51:00 -0500

## xournal 0.4.5-1fremantle15

=== debian/changelog ===
xournal (0.4.5-1fremantle15) stable; urgency=low
  * FIX: fixed handling of hide/show toolbars

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 11 Jun 2011 17:28:00 -0500

## xournal 0.4.5-1fremantle16

=== debian/changelog ===
xournal (0.4.5-1fremantle16) stable; urgency=low
  * FIX: Undo/Redo on PDF and Draw toolbars get properly enabled/disable
  * FIX: Remove .xoj when saving as PDF or PNG

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 15 Jun 2011 20:06:00 -0500

## xournal 0.4.5-1fremantle17

=== debian/changelog ===
xournal (0.4.5-1fremantle17) stable; urgency=low
  * ENH: Next Page won't add new pages at the end

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 22 Jun 2011 10:40:00 -0500

=== debian/control ===
--- 
+++ 
@@ -16,13 +16,9 @@
 Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.4.5), libx11-6, zlib1g (>= 1:1.2.1), sharing-dialog
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=xournal
 XSBC-Maemo-Display-Name: Xournal for Maemo
-XB-Maemo-Upgrade-Description: Support for Layers and Pages,
- support for other background files (like images) plus this
- updates delivers a number of bug fixes.
+XB-Maemo-Upgrade-Description: Support for Layers and Pages, support for other background files (like images) plus this updates delivers a number of bug fixes.
 XSBC-Maemo-Display-Name-it_IT: Xournal per Maemo
-XB-Maemo-Upgrade-Description-it_IT: Supporto per livelli e pagine,
- supporto per nuovi tipi di file di sfondo (per esempio immagini)
- e, infine, un certo numero di bug fix.
+XB-Maemo-Upgrade-Description-it_IT: Supporto per livelli e pagine, supporto per nuovi tipi di file di sfondo (per esempio immagini) e, infine, un certo numero di bug fix.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst

## xournal 0.4.5-6-tsm2

=== debian/changelog ===
xournal (0.4.5-6-tsm2) jaunty; urgency=low

  * chmod a+x autogen.sh

 -- lian liang <lianglian@thunderst.com>  Wed, 21 Apr 2010 21:03:58 +0900

xournal (0.4.5-5-tsm2) jaunty; urgency=low

  * change ja.po

 -- lian liang <lianglian@thunderst.com>  Wed, 21 Apr 2010 19:50:38 +0900

xournal (0.4.5-3-tsm2) jaunty; urgency=low

  * chmod a+x autogen.sh

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 18:10:48 +0900

xournal (0.4.5-2-tsm2) jaunty; urgency=low

  * add japanese translation

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 16:27:12 +0800

xournal (0.4.5-1-tsm2) jaunty; urgency=low

  * Initial release 

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 13:57:12 +0800

=== debian/control ===
Source: xournal
Section: utils
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), autotools-dev, autoconf, automake, libgtk2.0-dev (>= 2.4), libgnomecanvas2-dev, libgnomeprint2.2-dev, libgnomeprintui2.2-dev, libpoppler-glib-dev
Standards-Version: 3.8.0
Homepage: http://xournal.sourceforge.net/

Package: xournal
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends},gs, poppler-utils
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.

=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,7 @@
 
 	# Add here commands to install the package into debian/xournal.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
+	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -69,9 +70,11 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_installman debian/xournal.1
+	#dh_installman debian/xournal.1
 	dh_installmenu
+	dh_install
 	dh_desktop
+	dh_installmime
 	dh_link
 	dh_strip
 	dh_compress
@@ -79,7 +82,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb

## xournal 0.4.6~pre20110721

=== debian/changelog ===
xournal (0.4.6~pre20110721-1) unstable; urgency=low

  * Pull from upstream CVS
  * Upgrade to Standards-Version 3.9.2 (no changes)
  * Add build-arch and build-indep targets to debian/rules

 -- Carlo Segre <segre@debian.org>  Sat, 24 Sep 2011 15:19:58 -0500

=== debian/control ===
Source: xournal
Section: x11
Priority: optional
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7), autoconf, automake, libgtk2.0-dev (>= 2.10),
     libgnomecanvas2-dev, libpoppler-glib-dev (>= 0.5.4)
Standards-Version: 3.9.2
Homepage: http://xournal.sourceforge.net/

Package: xournal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript-x
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.

=== debian/rules ===
--- 
+++ 
@@ -20,31 +20,34 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
+	# Configure the package.
 	./autogen.sh --prefix=/usr
 
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp 
 	dh_testdir
 
-	# Add here commands to compile the package.
+	# Compile the package.
 	$(MAKE)
 
 	touch build-stamp
 
-clean:
+clean: 
 	dh_testdir
 	dh_testroot
 
-	# Add here commands to clean up after the build process.
+	# Clean up after the build process.
 	if test -f Makefile; then \
 		$(MAKE) distclean; \
 	else \
 		rm -f src/xournal; \
         fi
 
+	rm -f aclocal.m4 config.h.in Makefile.in src/Makefile.in
 	rm -f configure-stamp build-stamp
 	rm -f depcomp install-sh missing configure
 
@@ -53,12 +56,14 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
-	# Add here commands to install the package into debian/xournal.
+	# Install the package into debian/xournal.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
 	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
+	# Remove HTML manual from /usr/share/xournal/html-doc
+	rm -rf $(CURDIR)/debian/xournal/usr/share/xournal/html-doc
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -70,11 +75,8 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	#dh_installman debian/xournal.1
+	dh_installman debian/xournal.1
 	dh_installmenu
-	dh_install
-	dh_desktop
-	dh_installmime
 	dh_link
 	dh_strip
 	dh_compress
